A {
	TEXT-DECORATION: none
}
:link {
	FONT-WEIGHT: bold; COLOR: #ec9800; TEXT-DECORATION: none
}
:active {
	COLOR: #ec9800; FONT-STYLE: italic; TEXT-DECORATION: none
}
:visited {
	COLOR: #ec9800; TEXT-DECORATION: none
}
:hover {
	COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #87663d; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #9a7d5b; SCROLLBAR-SHADOW-COLOR: #624a2c; COLOR: #5e6fa9; SCROLLBAR-3DLIGHT-COLOR: #fddbfd; SCROLLBAR-ARROW-COLOR: #624a2c; SCROLLBAR-TRACK-COLOR: #3c2f1f; FONT-FAMILY: Arial, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #624a2c
}
